RK-J - Bug #2609

Auto resume deletion
09/14/2022 10:19 AM - Ram Kordale

Status: Closed Start date: 09/14/2022
Priority: High Due date: 09/14/2022
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.50 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Today, if the instance dies while deletion is ongoing, deletion fails.

Instead, automatically resume deletion just like other operations such as ingestion.

History

#1 - 09/14/2022 10:52 AM - Ayush Khandelwal
- Due date set to 09/14/2022
- Assignee changed from Ayush Khandelwal to Venmubhilan B

- Estimated time set to 2.50 h

#2 - 09/14/2022 11:11 AM - Venmuhilan B

- Status changed from New to In Progress

#3 - 09/14/2022 01:46 PM - Venmuhilan B
- % Done changed from 0 to 90

#4 - 09/15/2022 06:45 AM - Venmuhilan B
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#5 - 09/15/2022 11:49 AM - Venmuhilan B
- Status changed from Resolved to Feedback

- Assignee changed from Venmuhilan B to Ayush Khandelwal

#6 - 09/27/2022 03:08 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#7 - 10/03/2022 05:54 AM - Ram Kordale
- Status changed from Feedback to Closed
